<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 20px;
            margin-bottom: 20px;
            @top-left {width: 100%; content: element(header)}
            @bottom-right {width: 100%; content: element(footer)}
        }  
        @media print {
            .header {
               
                left: 0;
                width: 100%;
                position: running(header);
                height: 200px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 200px;
            }  
        }
        .description th {
            color: rgb(238, 235, 235);
            padding: 10px;
            text-align: center;
            font-size: 14px;
            background: #8c5984;
           

        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 15px;
            background: white;
            color:#30323e ;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif; ">
    <table style="width: 100%;border-spacing: 0px;" class="header">
        <div style=" position: absolute;
        width: 0;
        height: 0;
        left: 0;
        top: 0;
        border-top: 600px solid #8c5984;
        border-right: 65px solid transparent;">    
        </div>
        <div style=" position: absolute;
        left: 19px;
        top: 0;
        width: 0;
        height: 0;
        border-left: 0px solid transparent;
        border-right: 130px solid transparent;
        border-top: 400px solid #eeeff1;z-index: -1;">

        </div>
    </table>
    <table style="width: 100%;border-spacing: 0px;" class="footer">
        <div style=" position: absolute;
        width: 0;
        height: 0;
        right: 0px;
       bottom: 178px;
        border-bottom: 600px solid #8c5984;
        border-left: 65px solid transparent;">    
        </div>
        <div style=" position: absolute;
        right: 19px;
        bottom: 178px;
        width: 0;
        height: 0;
        border-left: 130px solid transparent;
          border-right: 0px solid transparent;
          border-bottom: 400px solid #eeeff1;z-index: -1;">

        </div>
    </table>
    <table style="width: 100%; border-spacing: 0;position: relative;">
        <tr>
            <td>
                <table style=" width: 85%; border-spacing: 0px;margin-top: 40px;" align="center">
                    <tr>
                       <td style="padding-left: 20px; position: relative;vertical-align: top;">
                           <h1 style="color:#8c5984 ; font-size: 50px;margin: 0; ">INVOICE</h1>
                       </td>
                       <td style="vertical-align: top;">
                           <table style="float: right; border-spacing: 0; color:#30323e ;width: 300px;">
                            <tr>
                               <td style="font-size: 15px; padding: 0;">
                                   <div style="padding-bottom: 5px;"> <span style="font-weight: bold;width: 120px; display: inline-block;">Invoice#</span> <span >52134</span></div>
                                   <div style="padding-bottom: 5px;"> <span style="font-weight: bold;width: 120px; display: inline-block;">Date</span> <span >01/02/2020</span></div>
                                   <div style="padding-bottom: 5px;"> <span style="font-weight: bold;width: 120px; display: inline-block;">P.O.Number:</span> <span >PO - 123456</span></div>
                               </td>
                            </tr>
                           </table>
                       </td>
                     </tr>
                     <tr>
                       <td style="position: relative;vertical-align: top;padding-left: 15px;">
                           <table style=" border-spacing: 0px; font-size: 12px; color: #30323e; padding-top: 20px; ">
                               <tr>
                                   <td style="vertical-align:  center;">
                                       <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice9.png" alt="" style="width:50px  ; height: 50px;"/>
                                   </td>
                                   <td style="vertical-align:  top; padding-left: 10px;">
                                       <div style="font-size: 28px;">Brand Name</div>
                                       <div>TAGLINE SPACE HERE</div>
                                       
                                   </td>
                               </tr>
                           </table>
                       </td>
                       <td style="vertical-align: top; padding-top: 20px;">
                           <table style="float: right; border-spacing: 0; color:#30323e ; width: 300px;">
                            <tr>
                               <td style="font-size: 15px;">
                                   <div style="padding-bottom: 3px;font-weight: bold; font-size: 22px;">Invoice to:</div>
                                   <div style="font-size: 16px;font-weight: bold;">Dwyane Clark</div>
                                   <div style="padding-bottom: 5px;  color: #51535a; font-size: 12px;">24 Dummy Street Area, Location, Lorem Ipsum 570xx59x</div>
                               </td>
                            </tr>
                           </table>
                       </td>
                     </tr>
                   </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 85%;border-spacing: 0px; background-color: white; margin-top: 20px;box-sizing: border-box; position: relative;
                " class="description" align="center">
            <tr style="box-sizing: border-box;">
                <th style="width: 45%;text-align: left; padding-left: 12px;">Item &#38; Description</th>
                <th style="width: 13%;  ">Price(DH)</th>
                <th style="width: 11%;">Qty</th>
                <th style="width: 16%;">Discount(%)</th>
                <th>Total(DH)</th>
            </tr>
            <tr>
    
                <td
                    style=" text-align:left;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse Et Conception
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit  </li>
                    </ul>  
                </td>
                <td style="border-bottom:1.5px solid #aaa9a9;background-color: #eaebed;">
                  10.000
                   
                </td>
                <td
                    style="   text-align: center;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;background-color: #eaebed;">1</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #aaa9a9;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style="   text-align: left;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Intégration
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit  </li>
                    </ul>
                </td>
                <td style="border-bottom:1.5px solid #aaa9a9;background-color: #eaebed;">
                    10.000
                </td>
                <td
                    style="   text-align: center;border-bottom:1.5px solid #aaa9a9; ">
                    2</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;background-color: #eaebed;">3</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #aaa9a9;">
                    60.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style="   text-align: left;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement et Réalisation
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit  </li>
                    </ul>    
                </td>
                <td style="border-bottom:1.5px solid #aaa9a9;background-color: #eaebed;">
                    10.000
                </td>
                <td
                    style="   text-align: center;border-bottom:1.5px solid #aaa9a9; ">
                    10.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;background-color: #eaebed;">2</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #aaa9a9;">
                    20.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style="   text-align: left;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement Back-end
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit</li>
                    </ul>    
                </td>
                <td style="border-bottom:1.5px solid #aaa9a9;background-color: #eaebed;">
                    10.000
                </td>
                <td
                    style="   text-align: center;border-bottom:1.5px solid #aaa9a9; ">
                    10.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;background-color: #eaebed;">2</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #aaa9a9;">
                    20.00</td>
    
    
            </tr>
        </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 85%;border-spacing: 0px;" align="center">
                    <tr>   
                        <td>
                            <table style="width: 250px;page-break-inside:  avoid;
                            border-spacing: 0px;font-size: 13px;">
                                <tr>
                                    <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                            style=" width: 220px; height: 50px;" />
                                    </td>
                                </tr>
                                <tr>
                                    <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                        
                                </tr>
                                <tr>
                        
                                    <td style="text-align: right; padding-right: 50px;">General Manager</td>
                        
                                </tr>
                            </table>
                        </td> 
                        <td style="vertical-align: top;padding-top: 10px;">
                            <table style="width: 250px; border-spacing: 0;float: right;">
                                <tr style="page-break-inside:  avoid;">
                                    <td>
                                        <table style="color: #383a46;border-spacing: 0; font-size: 13px;width: 100%;">
                                            <tr>
                                                <td style="width: 120px;">SubTotal(DH):</td> <td style="text-align: right;">40,000</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 120px; border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">Tax(%):</td> <td style="border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;text-align: right;">0.00%</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 120px;padding-top: 10px; ">Total(DH):</td> <td style="padding-top: 10px;text-align: right;">40,000</td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr style="page-break-inside:  avoid;">
                                    <td style="font-size: 13px; color: #383a46;padding-top: 20px;">
                                    
                                        <div style="font-weight: bold;color: #8c5984;">Invoice Total (in words)</div>
                                        <div>Forty Thousand</div>
                                        <div style="font-weight: bold;color: #8c5984;padding-top: 5px;">EarlyPay Discount</div>
                                        <div>200</div>
                                    </td>
                                </tr>
                            </table>
                           
                        </td>
                    </tr>
                </table>


            </td>
        </tr> 
        <tr>
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 85%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #8c5984; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta consectetur ullamcorper hendrerit dignissim. Facilisi
                                        
                                        
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 85%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #8c5984; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                  porta consectetur ullamcorper hendrerit dignissim. Facilisi
                  dui pulvinar senectus dictum purus. Fermentum vel euismod
                  pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
    
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 85%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                           
                            <tr>
                                <td>
                                    <table style="width: 100%; border-spacing: 0;">
                                        <tr>
                                            <td style="vertical-align: top;width: 50%;"> 
                                                <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                    <tr>
                                                        <td style="color: #8c5984; font-size: 18px;font-weight: bold;padding-bottom: 5px;"> Payment Info:</td> <td></td>
                                                    </tr>
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                                </tr>
                                            </table></td>
                                            <td style="padding-left: 20px;">
                                                  <table style="width: 100px; border-spacing: 0; float: left;">
                                                    <tr>
                                                        <td>
                                                            <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                "/></div>
                                                                <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                    <tr>
                                                                        <td>
                                                                            <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                             <div style="display:inline-block; margin: 4px;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                        </td>
                                                    </tr>
                                                  </table>
                                               
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
      
    </table>          
                
   
</body>

</html>